.nl_index .nl_index_banner .nl_banner_swiper img {
  width: 100%;
}
.nl_index .nl_index_show {
  padding-top: 60px;
  padding-bottom: 60px;
}
.nl_index .nl_index_show .w .video_list ul li video {
  width: 100%;
  background-color: #333;
}
.nl_index .nl_index_anli {
  background: url(../images/bg.png) no-repeat center center;
  background-size: cover;
  padding-top: 60px;
  padding-bottom: 60px;
}
.nl_index .nl_index_anli .nl_anli_box .w {
  display: flex;
  justify-content: space-between;
}
.nl_index .nl_index_anli .nl_anli_box .w .nl_anli_box_l {
  max-height: 550px;
  width: 734px;
}
.nl_index .nl_index_anli .nl_anli_box .w .nl_anli_box_l ul li {
  position: relative;
  display: none;
}
.nl_index .nl_index_anli .nl_anli_box .w .nl_anli_box_l ul li.active {
  display: block;
  animation: kwn_show 0.3s;
}
.nl_index .nl_index_anli .nl_anli_box .w .nl_anli_box_l ul li img {
  width: 100%;
}
.nl_index .nl_index_anli .nl_anli_box .w .nl_anli_box_l ul li p {
  position: absolute;
  bottom: 0;
  left: 0;
  line-height: 50px;
  background-color: rgba(0, 0, 0, 0.4);
  width: 100%;
  text-align: center;
  font-size: 18px;
}
.nl_index .nl_index_anli .nl_anli_box .w .nl_anli_box_r {
  width: 45%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.nl_index .nl_index_anli .nl_anli_box .w .nl_anli_box_r ul li {
  margin-bottom: 20px;
}
.nl_index .nl_index_anli .nl_anli_box .w .nl_anli_box_r ul li.active .imgbox {
  border-color: var(--styleColorr);
}
.nl_index .nl_index_anli .nl_anli_box .w .nl_anli_box_r ul li .imgbox {
  border: 3px solid #eee;
  transition: border-color 0.3s;
}
.nl_index .nl_index_anli .nl_anli_box .w .nl_anli_box_r ul li .imgbox img {
  width: 100%;
}
.nl_index .nl_index_anli .nl_anli_box .w .nl_anli_box_r .nl_anli_box_navigation {
  display: flex;
  justify-content: space-between;
}
.nl_index .nl_index_anli .nl_anli_box .w .nl_anli_box_r .nl_anli_box_navigation span {
  display: inline-block;
  width: 305px;
  height: 60px;
  font-size: 18px;
  text-align: center;
  line-height: 60px;
  background-color: var(--styleColorr);
  color: #fff;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  /*火狐*/
  /*webkit浏览器*/
  /*IE10*/
  /*早期浏览器*/
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.nl_index .nl_index_anli .nl_anli_box .w .nl_anli_box_r .nl_anli_box_navigation span.active {
  color: #333333;
  background-color: #fff;
}
.nl_index .nl_index_anli .nl_anli_box .w .nl_anli_box_r .nl_anli_box_navigation span.active.prev::before {
  background-image: url(../images/prev.png);
}
.nl_index .nl_index_anli .nl_anli_box .w .nl_anli_box_r .nl_anli_box_navigation span.active.next::after {
  background-image: url(../images/prev.png);
}
.nl_index .nl_index_anli .nl_anli_box .w .nl_anli_box_r .nl_anli_box_navigation span.prev::before {
  content: '';
  height: 1em;
  width: 1em;
  background: url(../images/prev2.png) no-repeat center center;
  display: block;
  margin-right: 15px;
}
.nl_index .nl_index_anli .nl_anli_box .w .nl_anli_box_r .nl_anli_box_navigation span.next::after {
  content: '';
  height: 1em;
  width: 1em;
  background: url(../images/prev2.png) no-repeat center center;
  transform: rotateZ(180deg);
  display: block;
  margin-left: 15px;
}
.nl_index .nl_index_footer {
  padding-top: 72px;
}
.nl_index .nl_index_footer .w .index_footer_nav {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
.nl_index .nl_index_footer .w .index_footer {
  width: 49%;
  text-align: center;
  margin-bottom: 20px;
  position: relative;
  overflow: hidden;
  border: 1px solid #eee;
}
.nl_index .nl_index_footer .w .index_footer:hover img {
  transform: scale(1.2);
  filter: brightness(1.1);
}
.nl_index .nl_index_footer .w .index_footer img {
  width: 100%;
  transition: all 0.3s;
}
.nl_index .nl_index_footer .w .index_footer a {
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  position: absolute;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.nl_index .nl_index_footer .w .index_footer h2 {
  font-size: 24px;
  color: #fff;
  font-weight: 600;
  position: relative;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
.nl_index .nl_index_footer .w .index_footer h2::after {
  content: '';
  height: 2px;
  width: 50%;
  position: absolute;
  background-color: #fff;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.nl_index .nl_index_footer .w .index_footer p {
  font-size: 18px;
  color: #fff;
}
@media (min-width: 1200px) {
  .col-md-2-4 {
    width: 20%;
    margin: 0 0 20px 0;
  }
}
.nl_index_pro {
  background: url(../images/bg.png) no-repeat center center;
  padding-top: 68px;
  padding-bottom: 80px;
  background-size: cover;
  border-bottom: 1px solid #555;
}
.nl_index_pro .w .nl_pro_option {
  margin-bottom: 30px;
}
.nl_index_pro .w .nl_pro_option ul li {
  margin: 0 0px 20px 0px;
}
.nl_index_pro .w .nl_pro_option ul li.active a {
  background-color: var(--styleColorr);
  color: #fff;
}
.nl_index_pro .w .nl_pro_option ul li a {
  display: inline-block;
  width: 100%;
  height: 50px;
  line-height: 50px;
  text-align: center;
  background-color: #ffffff;
  font-size: 16px;
  color: #666666;
}
.nl_index_pro .w .nl_pro_box .nl_pro_list {
  flex-wrap: wrap;
  display: none;
}
.nl_index_pro .w .nl_pro_box .nl_pro_list.active {
  display: flex;
  animation: kwn_show 0.3s;
}
.nl_index_pro .w .nl_pro_box .nl_pro_list .nl_pro_item:nth-child(4n) {
  margin: 0;
}
.nl_index_pro .w .nl_pro_box .nl_pro_list .nl_pro_item:hover img {
  transform: scale(1.3);
}
.nl_index_pro .w .nl_pro_box .nl_pro_list .nl_pro_item a .imgbox {
  width: 100%;
  max-height: 340px;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}
.nl_index_pro .w .nl_pro_box .nl_pro_list .nl_pro_item a .imgbox img {
  width: 100%;
  transition: transform 0.3s;
}
.nl_index_pro .w .nl_pro_box .nl_pro_list .nl_pro_item a p {
  text-align: center;
  font-size: 20px;
  color: #ffffff;
  line-height: 70px;
}
.nl_index_pro .w .m-nl_pro_box {
  display: none;
}
.nl_pro .nl_index_pro {
  background: unset;
}
.nl_banner {
  margin-bottom: 70px;
}
.nl_banner img {
  width: 100%;
}
.nl_option {
  margin-bottom: 78px;
}
.nl_option .w .nl_option_list {
  display: flex;
  justify-content: center;
}
.nl_option .w .nl_option_list .nl_option_item {
  margin-right: 25px;
}
.nl_option .w .nl_option_list .nl_option_item.active a,
.nl_option .w .nl_option_list .nl_option_item:hover a {
  background-color: var(--styleColorr);
  color: #fff;
}
.nl_option .w .nl_option_list .nl_option_item:last-child {
  margin-right: 0px;
}
.nl_option .w .nl_option_list .nl_option_item a {
  display: inline-block;
  line-height: 50px;
  padding: 0 70px;
  background-color: #fff;
  color: #666666;
  font-weight: 600;
  font-size: 16px;
  transition: all 0.3s;
}
.nl_about {
  margin-bottom: 200px;
}
.nl_about .nl_about_box .w .nl_about_js .js_top {
  display: flex;
  margin-bottom: 80px;
}
.nl_about .nl_about_box .w .nl_about_js .js_top .js_top_l {
  width: 50%;
}
.nl_about .nl_about_box .w .nl_about_js .js_top .js_top_l .imgbox {
  max-width: 644px;
  box-shadow: 18px 18px 0px 0px #ff0000;
}
.nl_about .nl_about_box .w .nl_about_js .js_top .js_top_l .imgbox img {
  width: 100%;
}
.nl_about .nl_about_box .w .nl_about_js .js_top .js_top_r {
  width: 50%;
}
.nl_about .nl_about_box .w .nl_about_js .js_top .js_top_r .js_top_r_title h3 {
  font-size: 28px;
  color: var(--styleColorr);
}
.nl_about .nl_about_box .w .nl_about_js .js_top .js_top_r .js_top_r_title h4 {
  font-size: 20px;
  color: #fff;
  display: flex;
  align-items: center;
}
.nl_about .nl_about_box .w .nl_about_js .js_top .js_top_r .js_top_r_title h4::before {
  content: '';
  height: 2px;
  width: 2em;
  background-color: #fff;
  margin-right: 10px;
  display: block;
}
.nl_about .nl_about_box .w .nl_about_js .js_top .js_top_r .js_top_r_content {
  font-size: 14px;
  color: #fff;
  line-height: 36px;
}
.nl_about .nl_about_box .w .nl_about_js .js_top .js_top_r .js_top_r_content p {
  text-indent: 2em;
}
.nl_about .nl_about_box .w .nl_about_js .js_bottom {
  position: relative;
  /* 本例子css */
}
.nl_about .nl_about_box .w .nl_about_js .js_bottom .picMarquee-left {
  width: 100%;
  overflow: hidden;
  position: relative;
}
.nl_about .nl_about_box .w .nl_about_js .js_bottom .picMarquee-left .hd {
  overflow: hidden;
  height: 30px;
  background: #f4f4f4;
  padding: 0 10px;
}
.nl_about .nl_about_box .w .nl_about_js .js_bottom .picMarquee-left .hd .next {
  background-position: 0 -50px;
}
.nl_about .nl_about_box .w .nl_about_js .js_bottom .picMarquee-left .hd .prevStop {
  background-position: -60px 0;
}
.nl_about .nl_about_box .w .nl_about_js .js_bottom .picMarquee-left .hd .nextStop {
  background-position: -60px -50px;
}
.nl_about .nl_about_box .w .nl_about_js .js_bottom .picMarquee-left .bd {
  padding: 10px;
}
.nl_about .nl_about_box .w .nl_about_js .js_bottom .picMarquee-left .bd ul {
  overflow: hidden;
  zoom: 1;
}
.nl_about .nl_about_box .w .nl_about_js .js_bottom .picMarquee-left .bd ul li {
  margin: 0 8px;
  float: left;
  _display: inline;
  overflow: hidden;
  text-align: center;
}
.nl_about .nl_about_box .w .nl_about_js .js_bottom .picMarquee-left .bd ul li .pic {
  text-align: center;
}
.nl_about .nl_about_box .w .nl_about_js .js_bottom .picMarquee-left .bd ul li .pic img {
  width: 340px;
  height: auto;
  display: block;
  padding: 2px;
  border: 1px solid #ccc;
}
.nl_about .nl_about_box .w .nl_about_js .js_bottom .picMarquee-left .bd ul li .pic a:hover img {
  border-color: #999;
}
.nl_about .nl_about_box .w .nl_about_js .js_bottom .picMarquee-left .bd ul li .title {
  line-height: 24px;
}
.nl_about .nl_about_box .w .partner_list {
  display: flex;
  flex-wrap: wrap;
}
.nl_about .nl_about_box .w .partner_list .partner_item {
  margin-bottom: 20px;
  padding: 0 10px;
}
.nl_about .nl_about_box .w .partner_list .partner_item:nth-child(5n) {
  margin-right: 0;
}
.nl_about .nl_about_box .w .partner_list .partner_item img {
  width: 100%;
}
.nl_about .nl_about_box .w .partner_list .partner_item p {
  text-align: center;
  color: #fff;
  font-size: 16px;
  line-height: 50px;
}
.nl_about .nl_about_box .w .nl_icon_box .nl_icon_list {
  display: flex;
  justify-content: space-around;
}
.nl_about .nl_about_box .w .nl_icon_box .nl_icon_list .nl_icon_item {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.nl_about .nl_about_box .w .nl_icon_box .nl_icon_list .nl_icon_item::before {
  content: '';
  width: 125px;
  height: 125px;
  background: url(../images/icon5.png) no-repeat center center;
  display: block;
}
.nl_about .nl_about_box .w .nl_icon_box .nl_icon_list .nl_icon_item h5 {
  font-size: 20px;
  color: var(--styleColorr);
  font-weight: 600;
  padding-bottom: 15px;
  margin-bottom: 15px;
  position: relative;
}
.nl_about .nl_about_box .w .nl_icon_box .nl_icon_list .nl_icon_item h5::after {
  content: '';
  height: 2px;
  width: 2em;
  background-color: var(--styleColorr);
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  display: block;
}
.nl_about .nl_about_box .w .nl_icon_box .nl_icon_list .nl_icon_item p {
  font-size: 16px;
  color: #fff;
}
.nl_about .nl_about_box .w .video_box .video_list .video_item {
  margin-bottom: 20px;
}
.nl_about .nl_about_box .w .video_box .video_list .video_item:nth-child(3n) {
  margin-right: 0px;
}
.nl_about .nl_about_box .w .video_box .video_list .video_item video {
  width: 100%;
  height: auto;
  background-color: #ccc;
}
.nl_about .nl_about_idea {
  background: url(../images/bg.png) no-repeat center center;
  padding-top: 70px;
  padding-bottom: 70px;
  margin-top: 100px;
}
.nl_about .nl_about_idea .w .idea_list {
  display: flex;
  justify-content: space-between;
}
.nl_about .nl_about_idea .w .idea_list .idea_item {
  width: 24%;
}
.nl_about .nl_about_idea .w .idea_list .idea_item .mgbox {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.nl_about .nl_about_idea .w .idea_list .idea_item .mgbox img {
  width: 100%;
}
.nl_about .nl_about_idea .w .idea_list .idea_item .idea_item_title {
  text-align: center;
}
.nl_about .nl_about_idea .w .idea_list .idea_item .idea_item_title h5 {
  font-size: 20px;
  color: var(--styleColorr);
}
.nl_about .nl_about_idea .w .idea_list .idea_item .idea_item_title p {
  font-size: 16px;
  color: #fff;
}
.nl_contact .nl_contact_icon {
  margin-bottom: 100px;
}
.nl_contact .nl_contact_icon .icon_list {
  display: flex;
}
.nl_contact .nl_contact_icon .icon_list .icon_item {
  width: 25%;
  display: flex;
  justify-content: center;
}
.nl_contact .nl_contact_icon .icon_list .icon_item .icon_item_box {
  width: 305px;
  height: 340px;
  border: solid 3px #ffffff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: #fff;
  text-align: center;
}
.nl_contact .nl_contact_icon .icon_list .icon_item .icon_item_box p {
  font-size: 18px;
}
.nl_contact .nl_contact_icon .icon_list .icon_item .icon_item_box h5 {
  font-weight: 600;
  font-size: 20px;
}
.nl_contact .nl_contact_icon .icon_list .icon_item .icon_item_box::before {
  content: '';
  width: 140px;
  height: 140px;
  background: url(../images/icon.png) no-repeat center center;
  display: flex;
  margin-bottom: 20px;
}
.nl_contact .nl_contact_icon .icon_list .icon_item:nth-child(2) .icon_item_box::before {
  background-image: url(../images/icon2.png);
}
.nl_contact .nl_contact_icon .icon_list .icon_item:nth-child(3) .icon_item_box::before {
  background-image: url(../images/icon3.png);
}
.nl_contact .nl_contact_icon .icon_list .icon_item:nth-child(4) .icon_item_box::before {
  background-image: url(../images/icon4.png);
}
.nl_contact .map_box {
  margin-bottom: 200px;
}
.nl_contact .map_box .w #map {
  height: 300px;
  background-color: #ccc;
}
.news_box .w .news_list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.news_box .w .news_list .news_item {
  padding: 30px;
  width: 48%;
  display: flex;
  background-color: #ffffff;
  align-items: center;
  margin-bottom: 30px;
}
.news_box .w .news_list .news_item:hover .news_item_l {
  background-color: var(--styleColorr);
}
.news_box .w .news_list .news_item:hover .news_item_r .news_item_titel {
  color: var(--styleColorr);
}
.news_box .w .news_list .news_item .news_item_l {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: #fff;
  background-color: #cccccc;
  width: 100px;
  height: 100px;
  margin-right: 20px;
  transition: background-color 0.3s;
}
.news_box .w .news_list .news_item .news_item_l .news_day {
  font-size: 34px;
}
.news_box .w .news_list .news_item .news_item_l .news_date {
  font-size: 20px;
}
.news_box .w .news_list .news_item .news_item_r {
  flex: 1;
}
.news_box .w .news_list .news_item .news_item_r .news_item_titel {
  font-size: 18px;
  color: #333;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
  transition: all 0.3s;
}
.news_box .w .news_list .news_item .news_item_r p {
  font-size: 14px;
  color: #666666;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.nl_messages .w form {
  background-color: #fff;
  padding: 40px 50px;
}
.nl_messages .w form .form_title {
  font-size: 18px;
  text-align: center;
  color: #333333;
  font-weight: 600;
  margin-bottom: 30px;
}
.nl_messages .w form .form_row {
  display: flex;
  justify-content: space-between;
  margin-bottom: 22px;
}
.nl_messages .w form .form_row.jcc {
  justify-content: center;
}
.nl_messages .w form .form_row.jcc button {
  color: #fff;
  border: none;
  padding: 8px 35px;
}
.nl_messages .w form .form_row.jcc button[type="submit"] {
  background-color: var(--styleColorr);
  margin-right: 20px;
}
.nl_messages .w form .form_row.jcc button[type="reset"] {
  background-color: #333333;
}
.nl_messages .w form .form_row .form_col {
  width: 30%;
}
.nl_messages .w form .form_row .form_col input {
  width: 100%;
  border: none;
  outline: none;
  height: 35px;
  background-color: #eeeeee;
  padding-left: 1em;
}
.nl_messages .w form .form_row textarea {
  width: 100%;
  resize: none;
  border: none;
  outline: none;
  height: 115px;
  background-color: #eeeeee;
  padding: 1em;
}
@keyframes animate1 {
  0% {
    left: -100%;
  }
  50%,
  100% {
    left: 100%;
  }
}
@keyframes animate2 {
  0% {
    top: -100%;
  }
  50%,
  100% {
    top: 100%;
  }
}
@keyframes animate3 {
  0% {
    right: -100%;
  }
  50%,
  100% {
    right: 100%;
  }
}
@keyframes animate4 {
  0% {
    bottom: -100%;
  }
  50%,
  100% {
    bottom: 100%;
  }
}
.jump .title {
  width: 40%;
  position: relative;
  padding: 0.2rem 0.3rem;
  display: block;
  text-align: center;
  color: var(--styleColorr);
  font-size: 20px;
  text-transform: uppercase;
  transition: 0.5s;
  letter-spacing: 4px;
  cursor: pointer;
  overflow: hidden;
  margin: 30px auto;
}
.jump .title:hover {
  background-color: var(--styleColorr);
  color: #fff;
  box-shadow: 0 0 5px var(--styleColorr), 0 0 25px var(--styleColorr), 0 0 50px var(--styleColorr), 0 0 200px var(--styleColorr);
}
.jump .title div {
  position: absolute;
}
.jump .title div:nth-child(1) {
  width: 100%;
  height: 2px;
  top: 0;
  left: -100%;
  background: linear-gradient(to right, transparent, var(--styleColorr));
  animation: animate1 1s linear infinite;
}
.jump .title div:nth-child(2) {
  width: 2px;
  height: 100%;
  top: -100%;
  right: 0;
  background: linear-gradient(to bottom, transparent, var(--styleColorr));
  animation: animate2 1s linear infinite;
  animation-delay: 0.25s;
}
.jump .title div:nth-child(3) {
  width: 100%;
  height: 2px;
  bottom: 0;
  right: -100%;
  background: linear-gradient(to left, transparent, var(--styleColorr));
  animation: animate3 1s linear infinite;
  animation-delay: 0.5s;
}
.jump .title div:nth-child(4) {
  width: 2px;
  height: 100%;
  bottom: -100%;
  left: 0;
  background: linear-gradient(to top, transparent, var(--styleColorr));
  animation: animate4 1s linear infinite;
  animation-delay: 0.75s;
}
@media screen and (max-width: 780px) {
  .nl_banner {
    margin-bottom: 0.4rem;
  }
  .nl_title {
    margin-bottom: 0.4rem;
  }
  .nl_option {
    margin-bottom: 0.4rem;
  }
  .nl_option .w .nl_option_list {
    overflow-x: scroll;
    white-space: nowrap;
  }
  .nl_option .w .nl_option_list .nl_option_item {
    margin-right: 6px;
  }
  .nl_option .w .nl_option_list .nl_option_item a {
    line-height: 0.7rem;
    padding: 0 0.3rem;
    font-size: 14px;
  }
  .nl_index .nl_index_pro {
    padding-bottom: 0;
  }
  .nl_index .nl_index_pro .w .nl_pro_option {
    display: none;
  }
  .nl_index .nl_index_pro .w .nl_pro_box {
    display: none;
  }
  .nl_index .nl_index_pro .w .m-nl_pro_box {
    display: block;
  }
  .nl_index .nl_index_pro .w .m-nl_pro_box .m_pro_swiper {
    padding-bottom: 0.8rem;
  }
  .nl_index .nl_index_pro .w .m-nl_pro_box .m_pro_swiper .swiper-wrapper .swiper-slide a .imgbox {
    overflow: hidden;
  }
  .nl_index .nl_index_pro .w .m-nl_pro_box .m_pro_swiper .swiper-wrapper .swiper-slide a .imgbox img {
    width: 100%;
  }
  .nl_index .nl_index_pro .w .m-nl_pro_box .m_pro_swiper .swiper-wrapper .swiper-slide a p {
    line-height: 30px;
    text-align: center;
  }
  .nl_index .nl_index_pro .w .m-nl_pro_box .m_pro_swiper .m_pro_pagination .swiper-pagination-bullet {
    background-color: #fff;
    opacity: 1;
  }
  .nl_index .nl_index_pro .w .m-nl_pro_box .m_pro_swiper .m_pro_pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: var(--styleColorr);
  }
  .nl_index .nl_index_show .w .video_list ul {
    flex-wrap: wrap;
    justify-content: center;
  }
  .nl_index .nl_index_show .w .video_list ul li {
    width: 80%;
    margin: 0 auto 0.4rem;
  }
  .nl_index .nl_index_anli .nl_anli_box .w {
    display: block;
  }
  .nl_index .nl_index_anli .nl_anli_box .w .nl_anli_box_l {
    width: 100%;
    height: auto;
    margin-bottom: 0.3rem;
  }
  .nl_index .nl_index_anli .nl_anli_box .w .nl_anli_box_r {
    width: 100%;
  }
  .nl_index .nl_index_anli .nl_anli_box .w .nl_anli_box_r ul {
    display: none;
  }
  .nl_index .nl_index_anli .nl_anli_box .w .nl_anli_box_r .nl_anli_box_navigation .next,
  .nl_index .nl_index_anli .nl_anli_box .w .nl_anli_box_r .nl_anli_box_navigation .prev {
    width: 48%;
    height: 50px;
    font-size: 16px;
  }
  .nl_index .nl_index_footer .w .index_footer_nav .index_footer {
    width: 100%;
  }
  .nl_index .nl_index_footer .w .index_footer_nav .index_footer img {
    width: 100%;
  }
  .nl_index .nl_index_footer .w .index_footer_nav .index_footer a h2 {
    font-size: 20px;
    padding-bottom: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .nl_contact .nl_contact_icon .w .icon_list {
    flex-wrap: wrap;
  }
  .nl_contact .nl_contact_icon .w .icon_list .icon_item {
    width: 100%;
    margin-bottom: 30px;
  }
  .nl_contact .nl_contact_icon .w .icon_list .icon_item .icon_item_box {
    width: 230px;
    height: 260px;
  }
  .nl_contact .nl_contact_icon .w .icon_list .icon_item .icon_item_box::before {
    width: 100px;
    height: 100px;
    background-size: contain;
  }
  .nl_messages {
    margin-bottom: 0.6rem;
  }
  .nl_messages .w form {
    padding: 0.4rem;
  }
  .nl_messages .w form .form_row {
    flex-wrap: wrap;
  }
  .nl_messages .w form .form_row .form_col {
    width: 100%;
    margin-bottom: 0.4rem;
  }
  .nl_messages .w form .form_row .form_col:last-child {
    margin-bottom: 0;
  }
  .nl_pro .nl_index_pro {
    padding-top: 0;
  }
  .nl_pro .nl_index_pro .w .nl_pro_option ul {
    justify-content: unset;
    flex-wrap: unset;
    overflow-x: scroll;
    white-space: nowrap;
  }
  .nl_pro .nl_index_pro .w .nl_pro_option ul li {
    margin: 0 10px 0 0;
  }
  .nl_pro .nl_index_pro .w .nl_pro_option ul li a {
    line-height: 35px;
    width: auto;
    height: auto;
    padding: 0 15px;
  }
  .nl_pro .nl_index_pro .w .nl_pro_box .nl_pro_list .nl_pro_item {
    width: 100%;
    margin-right: 0;
  }
  .nl_news .news_box .w .news_list {
    flex-wrap: wrap;
  }
  .nl_news .news_box .w .news_list .news_item {
    width: 100%;
    padding: 0.3rem;
  }
  .nl_news .news_box .w .news_list .news_item .news_item_l {
    width: 1.6rem;
    height: 1.6rem;
  }
  .nl_news .news_box .w .news_list .news_item .news_item_l .news_day {
    font-size: 24px;
  }
  .nl_news .news_box .w .news_list .news_item .news_item_l .news_date {
    font-size: 16px;
  }
  .nl_news .news_box .w .news_list .news_item .news_item_r a h4 {
    font-size: 16px;
    font-weight: 600;
  }
  .nl_news .news_box .w .news_list .news_item .news_item_r a p {
    font-size: 12px;
  }
  .nl_about {
    margin-bottom: 0.6rem;
  }
  .nl_about .nl_about_box .w .nl_about_js .js_top {
    display: block;
  }
  .nl_about .nl_about_box .w .nl_about_js .js_top .js_top_l {
    width: 100%;
    margin-bottom: 1rem;
  }
  .nl_about .nl_about_box .w .nl_about_js .js_top .js_top_l .imgbox {
    max-width: 90%;
  }
  .nl_about .nl_about_box .w .nl_about_js .js_top .js_top_r {
    width: 100%;
  }
  .nl_about .nl_about_box .w .nl_about_js .js_bottom .picMarquee-left .bd {
    padding: 0;
  }
  .nl_about .nl_about_box .w .nl_about_js .js_bottom .picMarquee-left .bd ul li {
    margin: 0 0 0.2rem 0;
  }
  .nl_about .nl_about_box .w .partner_list {
    justify-content: space-between;
  }
  .nl_about .nl_about_box .w .partner_list .partner_item {
    width: 49%;
    margin: 0;
  }
  .nl_about .nl_about_box .w .nl_icon_box .nl_icon_list {
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .nl_about .nl_about_box .w .nl_icon_box .nl_icon_list .nl_icon_item {
    width: 48%;
    margin-bottom: 0.3rem;
  }
  .nl_about .nl_about_box .w .nl_icon_box .nl_icon_list .nl_icon_item p {
    text-align: center;
    font-size: 14px;
  }
  .nl_about .nl_about_box .w .video_box .video_list .video_item {
    width: 100%;
    margin-right: 0;
  }
  .nl_about .nl_about_idea {
    margin-top: 0.6rem;
    padding: 0.6rem 0;
  }
  .nl_about .nl_about_idea .w .idea_list {
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .nl_about .nl_about_idea .w .idea_list .idea_item {
    width: 48%;
    margin-bottom: 0.3rem;
  }
  .nl_about .nl_about_idea .w .idea_list .idea_item .idea_item_title p {
    font-size: 14px;
  }
}
